<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'ky', version '3.11'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = '{no} варианттар үчүн шаблондор';
$string['answer'] = 'Жооп';
$string['choices'] = 'Тандоо варианттары';
$string['choicex'] = '{no} варианты';
$string['combinedcontrolnamegapselect'] = 'Ачылуучу тизме';
$string['combinedcontrolnamegapselectplural'] = 'Ачылуучу тизмелер';
$string['correctansweris'] = 'Туура жооп: {$a}';
$string['errorblankchoice'] = 'Сураныч, тандоо варианттарын текшергиле: {$a} варианты бош.';
$string['errormissingchoice'] = 'Сураныч, суроонун текстин текшергиле: «{$a}» варианты тандоо варианттарынын арасынан табылган жок! Тандоо вариантында көрсөтүлгөн жооптордун номерлери гана толукталуучу катары пайдаланылышы мүмкүн.';
$string['errornoslots'] = 'Суроонун текстинде толукталуучу белги болууга тийиш, мисалы [[1]], калтырылган сөздөрдүн ордун белгилөө үчүн.';
$string['errorquestiontextblank'] = 'Кандай болбосун текст чагылдыруу зарыл';
$string['group'] = 'Топ';
$string['pleaseputananswerineachbox'] = 'Сураныч, ар бир тилкеге жооп кошкула';
$string['pluginname'] = 'Калтырылган сөздөрдү тандоо';
$string['pluginname_help'] = 'Калтырылган сөздөрдү тандоо тууралуу суроолорго респондент ачылуучу менюнун ичинен туура жоопторду тандоосу зарыл. [[1]], [[2]], [[3]], ... тандоо варианты катары тиешелүүлүгүнө жараша 1, 2, 3 белгиленген, туура жооптору менен суроонун текстинде толукталуучу катары пайдаланылат. Кошумча тандоо варианттары суроону татаалдатуу үчүн кошулушу ыктымал. Ар бир ачылуучу менюдагы туура жоопторду чектөө үчүн тандоо варианттары топтоштурулушу мүмкүн.';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnameadding'] = '«Калтырылган сөздөрдү тандоо» суроосун кошуу';
$string['pluginnameediting'] = '«Калтырылган сөздөрдү тандоо» суроосун редакциялоо';
$string['pluginnamesummary'] = 'Суроонун текстинде калтырылган сөздөр ачылуучу менюнун өжардамы менен толукталат.';
$string['privacy:metadata'] = '«Калтырылган сөздөрдү тандоо» плагининде эч кандай жеке маалыматтар сакталбайт.';
$string['shuffle'] = 'Аралаштыруу';
$string['tagsnotallowed'] = '{$a->tag} тыюу салынган. (Мында {$a->allowed} пайдаланууга болот)';
$string['tagsnotallowedatall'] = '{$a->tag} тыюу салынган. (Мында HTML пайдаланууга болбойт)';
