<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'ky', version '3.11'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Жооп {$a}';
$string['availablechoices'] = 'Жеткиликтүү варианттар';
$string['blanksforxmorequestions'] = '{no} суроону кошуу';
$string['correctansweris'] = 'Туура жооп: {$a}';
$string['deletedchoice'] = 'Өчүрүлгөн вариант';
$string['deletedsubquestion'] = 'Бул суроонун бөлүгү иш-аракеттер башталганда жок кылынган.';
$string['filloutthreeqsandtwoas'] = 'Сиз кеминде эки суроо жана үч жооп көрсөтүүгө тийишсиз. Сиз бош турган суроого  жооп түзүү менен кошумча туура эмес жооп кошсоӊуз болот. Суроо да, жооп да бош болгон жазууларга көӊүл бурулбайт.';
$string['nomatchinganswer'] = 'Сиз «{$a}» суроосуна дал келген жоопту көрсөтүүгө тийишсиз.';
$string['nomatchinganswerforq'] = 'Бул суроо үчүн жоопту аныктоо зарыл.';
$string['notenoughqsandas'] = 'Кеминде {$a->q} суроо жана {$a->a} жооп көрсөтүү зарыл.';
$string['notenoughquestions'] = 'Сиз кеминде {$a} суроо жана аларга карата – тиешелүү жоопторду белгилөөгө тийишсиз.';
$string['pleaseananswerallparts'] = 'Суроонун бардык бөлүктөрүнө жооп бергиле.';
$string['pluginname'] = 'Дал келүүсү боюнча';
$string['pluginname_help'] = 'Дал келүүсү боюнча суроо жооп берүүчүдөн ар бир суроого тиешелүү жооптуу тандоону талап кылат.';
$string['pluginname_link'] = 'question/type/match';
$string['pluginnameadding'] = '«Дал келүүсү боюнча суроону» кошуу';
$string['pluginnameediting'] = '«Дал келүүсү боюнча суроону редакциялоо';
$string['pluginnamesummary'] = 'Бир нече суроонун ар бирине жооп тизмеден тандалууга тийиш.';
$string['privacy:metadata'] = '«Дал келүүсү боюнча» плагинде жеке маалыматтар сакталбайт.';
$string['shuffle'] = 'Аралаштыруу';
$string['shuffle_help'] = 'Эгерде күйгүзүлгөн болсо, «Жооптордун аралаш тартиби» да курстун элементтеринин иш багыттарына кошулган учурда, ар бир тесттен өтүү үчүн жооптор аралашкан түрдө көрсөтүлөт.';
